/* Menu extra strings for "Last Account Sync:" */

/* The translation for 'Today', not intended to be followed by a time format */
"Today" = "Today";

/* The translation for 'Today at ..', intended to be followed by a time format */
"Today at " = "Today at ";

/* The translation for 'Tomorrow', not intended to be followed by a time format */
"Tomorrow" = "Tomorrow";

/* The translation for 'Tomorrow at ..', intended to be followed by a time format */
"Tomorrow at " = "Tomorrow at ";

/* The translation for 'Yesterday', not intended to be followed by a time format */
"Yesterday" = "Yesterday";

/* The translation for 'Yesterday at ..', intended to be followed by a time format */
"Yesterday at " = "Yesterday at ";

